<nb-sidebar ngbDropdown class="d-inline-block">
  <button
    type="button"
    class="btn btn-outline-primary"
    id="dropdownBasic1"
    ngbDropdownToggle
  >
    <img
      src="https://cdn-icons-png.flaticon.com/512/876/876207.png?w=740&t=st=1654181019~exp=1654181619~hmac=6bda5cc7391029192baa487f9e2eb237205627958b92babd23fd61412e1c0197"
      alt="nfdi4ing"
      style="width: 40px; height: 40px"
    />
  </button>
  <div ngbDropdownMenu aria-labelledby="dropdownBasic1">
    <button ngbDropdownItem>
      <a routerLink="projects">projects</a>
    </button>
    <button ngbDropdownItem>
      <a routerLink="add">add</a>
    </button>
    <button ngbDropdownItem>
      <a routerLink="my">my-project</a>
    </button>
  </div>
</nb-sidebar>
<!--<nb-form-field>
  <nb-icon nbPrefix icon="alert-circle-outline"></nb-icon>
  <nb-select placeholder="">
    <nb-option>Reset</nb-option>
    <nb-option value="1">Option 1</nb-option>
    <nb-option value="2">Option 2</nb-option>
    <nb-option value="3">Option 3</nb-option>
  </nb-select>
</nb-form-field>-->

<!--Andere Möglichkeit für Dropdownmenu, jedoch zu lang und deshalb verwoorfen-->
